@charset "utf-8";
/* CSS Document */
.display-tablet{ display:inherit !important;}
body{ margin:0px; background-color: #ffef00;}
/*********************************** MENU PRINCIPAL  ****************************************/
#cajaBannerMenu{ width:100%; height: 500px; float:left; position: relative; background:#000;}
nav{ right:0; background:#ffef00;  width:180px; top:0;  z-index:0;  position:absolute; position:fixed; }
#boton{  cursor:pointer; padding:2%;}
.menu_tablet_girar {
	font-family: normal;
	font-size: 20px;
	color: #3e4095;
	text-decoration: none;
	line-height: 50px;
	margin-right:15px;
} 
.logo{  width:15%; height:auto; float:left; padding:1% 0% 1% 0%;}
.datos_y_menu{  width:85%; height:auto; float:left;}
.datos_pag{  width:100%; height:auto; float:left;  padding:1% 0%;}
#menu_botones{ width:100%; height:auto; float:left; border-top:#dddddd 1px solid; }
#botones{ width:100%; height:auto; float:left; margin:0px; padding:0px; max-width:1400px;}
#botones li { display:inline; }
#botones li a {  
	font-family: normal;
	font-size: 17px;
	color: #262425;
	text-decoration: none;	
	width:25%;
	padding:3.5% 0%;
	float:left;
	-webkit-transition: background 1s, color 1s, text-shadow 1s, border-left 1s ;
	-webkit-transition-delay: 0.3s; 
	-moz-transition: background 1s, color 1s, text-shadow 1s;
	-moz-transition-delay: 0.2s;
	-ms-transition: background 1s, color 1s, text-shadow 1s;
	-ms-transition-delay: 0.2s;
	}
#botones li a:hover{
	font-family: normal;
	font-size: 17px;
	color: #323d8c;
	text-decoration: none;	
	width:25%;
	padding:3.5% 0%;
	float:left;
	 }	
#botones a:hover, #botones .active a{
	font-family: normal;
	font-size: 17px;
	color: #323d8c;
	text-decoration: none;	
	width:25%;
	padding:3.5% 0%;
	float:left;
} 
/*********************************** BARRA FLOTANTE******************************************/
.barra_flotante{ width:45px; height:auto; float:left; padding:0%; position: fixed; z-index: 10000000; left:0%; margin-top:15%;}
.ico_llamar{ width:70%; height:auto; float:left; background:#2e3477; padding:15%; margin-bottom: 1px;}
.ico_whatsapp{ width:70%; height:auto; float:left; background:#2e3477; padding:15%; margin-bottom: 1px;}
.ico_facebook{ width:70%; height:auto; float:left; background:#2e3477; padding:15%; margin-bottom: 1px;}
.ico_youtube{ width:70%; height:auto; float:left; background:#2e3477; padding:15%; margin-bottom: 1px;}
.ico_instagram{ width:70%; height:auto; float:left; background:#2e3477; padding:15%; margin-bottom: 1px;}
.ico_tiktok{ width:70%; height:auto; float:left; background:#2e3477; padding:15%; margin-bottom: 1px;}
.ico_mail{ width:70%; height:auto; float:left; background:#2e3477; padding:15%; margin-bottom: 1px;}
.ico_ubicacion{ width:70%; height:auto; float:left; background:#2e3477; padding:15%; margin-bottom: 1px;}
/********************************************************************/
#cajaInicioBanner{ width:100%; height:auto; float:left; background:#302382; padding: 15% 0%; background:url('../imagenes/IntBanner1.jpg');  background-attachment:fixed;}

.Nos1{ width:100%; height:auto; float:left; margin-bottom: 2%; }
.Nos2{ width:100%; height:auto; float:left; }
.nos3{ width:100%; height:auto; float:left; margin:1% 0%;}

.cajacien{ width:100%; height:auto; float:left;}
.fotoGal{ width:100%; height:auto; float:left; margin-bottom: 1%; }

.contInt{ width:100%; height:auto; float:left; margin:0% 0% 3% 0%; }
.contInt2{ width:100%; height:auto; float:left; }
.contIntTitulos{ width:96%; height:auto; float:left; padding:1% 1%; background:#fff; margin-bottom:1%;}

.icoInt{ width:7%; height:auto; float:left;}
.texLike{ width:90%; height:auto; float:left; padding:1% 0%; margin-left:3%;}
/*********************************** PIE  **********************************************************************/
.pie_9{ width:100%; height:auto; float:left; margin-bottom:3%; }
.pie_10{ width:100%; height:auto; float:left; margin-bottom:3%;}
.pie_11{ width:100%; height:auto; float:left; margin-bottom:3%;}
.pie_12{ width:100%; height:auto; float:left; margin-bottom:3%;}
.cajaRedes{ width:100%; height:auto; float:left;}
.icoRed{ width:auto; height:auto; float:left; padding: 2%; border: #232864 1px solid;  background:#2e3477;}
.icoRed:hover{ background:#232864;}
/*********************************** TIPOGRAFIAS  *****************************************/
#derechos{ width:100%; height:auto; float:left;  background:#232864; padding: 1% 0%;}
/*********************************** TIPOGRAFIAS  *****************************************/
.TextoTop {
	font-family: normal;
	font-size: 16px;
	color: #3b3b3b;
	text-decoration: none;
}
.Texto {
	font-family: cursiva;
	font-size: 17px;
	color: #000;
	text-decoration: none;
	line-height: 30px;
}
.Titulo {
	font-family: normal;
	font-size: 35px;
	color: #3e4095;
	text-decoration: none;
}
.Sub_Titulo {
	font-family: normal;
	font-size: 20px;
	color: #000;
	text-decoration: none;
}
.Titulo_pie {
	font-family: normal;
	font-size: 18px;
	color: #f5f600; 
}	
.Texto_pie {
	font-family: cursiva;
	font-size: 15px;
	color: #74C6EF;
	text-decoration: none;
    line-height: 25px;
}